Extension talk:YandexMaps

Jump to navigation Jump to search

About this board

Aev (talkcontribs)

What about compatibility with MW 1.18?

Reply to "Does not work in MW 1.18"
Wikipro (talkcontribs)

Does not work in MW 1.19.1

Wikipro (talkcontribs)

please repair it!! Если кто может пожалуйста почините этот плагин, Яндекс сейчас позволяет использовать карты без API-ключа. Это будет самый простой для установки плагин с географическими картами.

Reply to "Does not work in MW 1.19.1"

Please make Yandex maps work with other MediaWiki versions!

2
Fokebox (talkcontribs)

I use MediaWiki 1.20 and this extension doesn't work! It would be the easiest way to use maps with Yandex

Reply to "Please make Yandex maps work with other MediaWiki versions!"
Nemo bis (talkcontribs)

Do we seriously have two extensions whose names differ only by a space?

Reply to "Extension:Yandex Maps"
There are no older topics